﻿.theme-border,.table-bordered {
	border-top: solid 2px #00b8d4
}

.theme-color {
	color: #00b8d4
}

.title-border {
	border-bottom: solid 2px #dfdfdf;
	padding-bottom: 30px !important;
	margin-bottom: 40px !important
}

@media only screen and (max-width: 767px) {
	.title-border {
		margin-bottom: 15px !important;
		padding-bottom: 10px !important
	}
}

.theme-block {
	border: solid 1px #dfdfdf;
	border-top: solid 2px #00b8d4;
	padding: 30px 29px;
	margin-bottom: 60px
}

.no-theme-block {
	border: none;
	padding: 0;
	margin-bottom: 0
}

.table-bordered thead>tr>th,.table-bordered thead>tr>td {
	font-size: 16px;
	line-height: 1.667em;
	color: #333;
	text-transform: uppercase;
	font-weight: 500
}

@media only screen and (max-width: 991px) {
	.theme-block {
		padding: 15px;
		margin-bottom: 30px
	}
}

.table-bordered thead>tr>th,.table-bordered thead>tr>td {
	border-bottom-width: 1px
}

.table-bordered th,.table-bordered td {
	border: solid 1px #dfdfdf
}

.ink {
	display: block;
	position: absolute;
	background: rgba(0,0,0,0.1);
	border-radius: 100%;
	-moz-transform: scale(0);
	-o-transform: scale(0);
	-ms-transform: scale(0);
	-webkit-transform: scale(0);
	transform: scale(0);
	z-index: 9999
}

.animate {
	-webkit-animation: ripple 0.65s linear;
	-webkit-animation: ripple 0.65s linear;
	-moz-animation: ripple 0.65s linear;
	-ms-animation: ripple 0.65s linear;
	-o-animation: ripple 0.65s linear;
	animation: ripple 0.65s linear
}

@-webkit-keyframes ripple {
	100% {
		opacity: 0;
		-moz-transform: scale(2.5);
		-o-transform: scale(2.5);
		-ms-transform: scale(2.5);
		-webkit-transform: scale(2.5);
		transform: scale(2.5)
	}
}

@-moz-keyframes ripple {
	100% {
		opacity: 0;
		-moz-transform: scale(2.5);
		-o-transform: scale(2.5);
		-ms-transform: scale(2.5);
		-webkit-transform: scale(2.5);
		transform: scale(2.5)
	}
}

@-o-keyframes ripple {
	100% {
		opacity: 0;
		-moz-transform: scale(2.5);
		-o-transform: scale(2.5);
		-ms-transform: scale(2.5);
		-webkit-transform: scale(2.5);
		transform: scale(2.5)
	}
}

@keyframes ripple {
	100% {
		opacity: 0;
		-moz-transform: scale(2.5);
		-o-transform: scale(2.5);
		-ms-transform: scale(2.5);
		-webkit-transform: scale(2.5);
		transform: scale(2.5)
	}
}

.icon-sprite,.icon-sprite-for-modules {
	background-image: url(../images/icon_sprite.png);
	background-repeat: no-repeat;
	text-indent: -9999px
}

.icon-sprite-for-modules {
	background-image: url(../images/icon_sprite.png)
}

@media (-webkit-min-device-pixel-ratio: 2), (min--moz-device-pixel-ratio: 2), (-o-min-device-pixel-ratio: 4 / 2), (min-device-pixel-ratio: 2), (min-resolution: 192dpi), (min-resolution: 2dppx) {
	.icon-sprite,.icon-sprite-for-modules {
		background-image: url(../images/icon_sprite@2x.png);
		background-size: 100px 1000px
	}
}

.index_slider_wrapper {
	background: url(../../images/slider_bg.jpg) no-repeat 50% 50%
}

@media only screen and (min-width: 2000px) {
	.index_slider_wrapper {
		background-size: cover
	}
}

.index_banners {
	background: #fff
}

.index_block {
	overflow: hidden;
	padding: 100px 0 25px 0
}

.index_block .main_banner {
	float: left;
	width: 572px;
	position: relative
}

.index_block .main_banner .ban_img img {
	max-width: 100%
}

.index_block .main_banner .ban_holder {
	position: absolute;
	top: 34%;
	left: 60px
}

.index_block .main_banner .ban_holder h3 {
	font-size: 36px;
	font-weight: 300;
	text-transform: uppercase;
	line-height: 40px;
	color: #000;
	margin: 0 0 23px 0
}

.index_block .main_banner .ban_holder h3 strong {
	display: block
}

.index_block .main_banner .ban_holder .shop_now {
	position: relative;
	font-size: 24px;
	font-weight: bold;
	text-transform: uppercase;
	color: #000
}

.index_block .main_banner .ban_holder .shop_now:before {
	content: "";
	position: absolute;
	bottom: -3px;
	right: 0;
	left: 0;
	height: 2px;
	background: #00b8d4;
	font-size: 0
}

.index_block .main_banner .ban_holder .shop_now:after {
	content: "";
	position: absolute;
	bottom: -3px;
	left: 50%;
	width: 0;
	height: 2px;
	transition: all 0.3s ease
}

.index_block .main_banner:hover .ban_holder .shop_now:after {
	left: 0;
	width: 100%;
	background: #000
}

.index_block .banners_wrapper {
	float: right;
	width: 572px
}

.index_block .banners_wrapper .ban_small {
	overflow: hidden
}

.index_block .banners_wrapper .ban_small .ban_img {
	background: #f5f7f8;
	width: 270px
}

.index_block .banners_wrapper .ban_small .ban_img img {
	max-width: 100%
}

.index_block .banners_wrapper .ban_small .ban_holder {
	background: #f5f7f8;
	width: 270px;
	padding: 23px 36px 0 30px;
	min-height: 270px;
	position: relative
}

.index_block .banners_wrapper .ban_small .ban_holder h2 {
	font-size: 18px;
	font-weight: bold;
	text-transform: uppercase;
	line-height: 24px;
	color: #000;
	margin: 0 0 20px 0
}

.index_block .banners_wrapper .ban_small .ban_holder p {
	font-size: 16px;
	line-height: 20px;
	color: #546e7a;
	margin: 0 0 40px 0
}

.index_block .banners_wrapper .ban_small .ban_holder .bn_price {
	float: left;
	padding: 0 0 0 40px;
	position: relative;
	font-size: 22px;
	font-weight: bold;
	color: #000000
}

.index_block .banners_wrapper .ban_small .ban_holder .bn_price:before {
	content: "";
	position: absolute;
	left: 0;
	top: 16px;
	background: #b0bec5;
	width: 25px;
	height: 3px
}

.index_block .banners_wrapper .ban_small .ban_holder .bn_icon {
	float: right;
	font-size: 32px;
	margin: -9px 0 0 0
}

.index_block .banners_wrapper .ban_small .ban_holder .bn_icon a {
	color: #b0bec5
}

.index_block .banners_wrapper .ban_small .ban_holder .bn_icon a:hover {
	color: #00b8d4
}

.index_block .banners_wrapper .ban_small.bs1 {
	margin-bottom: 21px
}

.index_block .banners_wrapper .ban_small.bs1 .ban_img {
	float: left;
	margin: 0
}

.index_block .banners_wrapper .ban_small.bs1 .ban_holder {
	float: right
}

.index_block .banners_wrapper .ban_small.bs1 .ban_holder:before {
	content: "";
	position: absolute;
	left: -12px;
	top: 50%;
	margin: -12px 0 0 0;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 12px 12px 12px 0;
	border-color: transparent #f5f7f8 transparent transparent
}

.index_block .banners_wrapper .ban_small.bs2 .ban_img {
	float: right;
	margin: 0
}

.index_block .banners_wrapper .ban_small.bs2 .ban_holder {
	float: left;
	margin: 0
}

.index_block .banners_wrapper .ban_small.bs2 .ban_holder:before {
	content: "";
	position: absolute;
	right: -12px;
	top: 50%;
	margin: -12px 0 0 0;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 12px 0 12px 12px;
	border-color: transparent transparent transparent #f5f7f8
}

.footer_contacts_block {
	position: absolute;
	left: 50%;
	margin: 0 0 0 -585px;
	top: 110px;
	background: #fff;
	width: 570px;
	height: 340px;
	z-index: 8;
	padding: 40px 0 0 50px;
	-webkit-box-shadow: 0 2px 27px rgba(0,0,0,0.1);
	-moz-box-shadow: 0 2px 27px rgba(0,0,0,0.1);
	box-shadow: 0 2px 27px rgba(0,0,0,0.1)
}

.footer_contacts_block h2 {
	font-size: 46px;
	font-weight: bold;
	text-transform: uppercase;
	letter-spacing: 5px;
	color: #000;
	margin: 0 0 34px 0
}

.footer_contacts_block ul li {
	font-size: 16px;
	line-height: 20px;
	color: #546e7a;
	position: relative;
	padding: 0 0 0 60px;
	margin: 0 0 20px 0
}

.footer_contacts_block ul li:before {
	position: absolute;
	left: 0;
	font-size: 34px;
	color: #00b8d4
}

.footer_contacts_block ul li.f_info2 {
	margin: 0 0 31px 0
}

.footer_contacts_block ul li.f_info1:before {
	display: inline-block;
	font-family: "line-icon-set";
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	transform: translate(0, 0);
	content: "";
	top: 11px
}

.footer_contacts_block ul li.f_info2:before {
	display: inline-block;
	font-family: "line-icon-set";
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	transform: translate(0, 0);
	content: "";
	top: 12px
}

.footer_contacts_block ul li.f_info3:before {
	display: inline-block;
	font-family: "line-icon-set";
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	transform: translate(0, 0);
	content: "";
	top: 0
}

.footer_contacts_block ul li a {
	color: #00b8d4
}

.footer_contacts_block ul li a:hover {
	color: #000
}

.bottom-container {
	background: #fff;
	padding: 50px 0 130px 0;
	display: none
}

.cms-index-index .bottom-container {
	display: block
}

.bottom_wrapper::after {
	content: '';
	display: table;
	clear: both
}

.bottom_wrapper .block-subscribe .block-newsletter-title strong {
	padding-bottom: 10px;
	font-size: 21px;
	font-weight: bold;
	text-transform: uppercase;
	color: #fff
}

.bottom_wrapper .block-subscribe .form-subscribe-header {
    font-size: 12px;
    color: #bfbfbf;
	line-height: 16px;
	margin: 0 0 10px 0
}

.bottom_wrapper .block-subscribe .block-content {
	position: relative;
	padding: 0 87px 0 0
}

.bottom_wrapper .block-subscribe .block-content .input-box {
	padding: 0
}

.bottom_wrapper .block-subscribe .block-content .input-box .input-text {
	width: 100%;
	background: #f1f3f5;
	border: 0;
	height: 37px;
	font-size: 16px;
	color: #546e7a;
	padding: 8px 15px;
    line-height: 18px;
    box-shadow: 2px 2px 10px rgba(0,0,0,.3) inset;
}

.bottom_wrapper .block-subscribe .block-content .actions {
	position: absolute;
	right: 0;
	top: 0
}
.bottom_wrapper .block-subscribe .button {
	height: 37px;
	background: #333
}

.block-facebook-page {
	float: right;
	width: 500px;
	height: 177px
}

.block-facebook-page .block-title {
	display: none
}

@media only screen and (max-width: 1400px) {
	.footer_contacts_block {
		margin: 0 0 0 -485px
	}
}

@media only screen and (max-width: 1199px) {
	.index_block {
		padding-top: 80px;
	}

	.index_block .main_banner {
		width: 460px
	}

	.index_block .banners_wrapper {
		width: 460px
	}

	.index_block .banners_wrapper .ban_small .ban_img {
		width: 220px
	}

	.index_block .banners_wrapper .ban_small.bs1 {
		margin-bottom: 20px
	}

	.footer_contacts_block {
		margin: 0 0 0 -400px;
		top: 110px;
		width: 430px;
		height: 300px;
		padding: 30px 0 0 40px
	}

	.footer_contacts_block h2 {
		font-size: 34px;
		letter-spacing: 3px;
		margin: 0 0 24px 0
	}

	.footer_contacts_block ul li {
		font-size: 14px;
		line-height: 20px;
		padding: 0 0 0 46px;
		margin: 0 0 20px 0
	}

	.footer_contacts_block ul li:before {
		font-size: 28px
	}

	.footer_contacts_block ul li.f_info2 {
		margin: 0 0 31px 0
	}

	.footer_contacts_block ul li.f_info1:before {
		top: 11px
	}

	.footer_contacts_block ul li.f_info2:before {
		top: 12px
	}

	.footer_contacts_block ul li.f_info3:before {
		top: 0
	}

	.bottom_wrapper .block-subscribe {
		float: left;
		width: 410px
	}
}

@media only screen and (max-width: 991px) {
	.index_block {
        padding-top: 50px;
	}

	.index_block .main_banner {
		width: 359px
	}

	.index_block .banners_wrapper {
		width: 352px
	}

	.index_block .banners_wrapper .ban_small .ban_img {
		width: 166px
	}

	.index_block .banners_wrapper .ban_small.bs1 {
		margin-bottom: 20px
	}

	.footer_contacts_block {
		margin: 0 0 0 -300px;
		top: 60px;
		width: 320px;
		height: 220px;
		padding: 20px 0 0 20px
	}

	.footer_contacts_block h2 {
		font-size: 26px;
		letter-spacing: 1px;
		margin: 0 0 16px 0
	}

	.footer_contacts_block ul li {
		font-size: 12px;
		line-height: 16px;
		padding: 0 0 0 26px;
		margin: 0 0 16px 0
	}

	.footer_contacts_block ul li:before {
		font-size: 20px
	}

	.footer_contacts_block ul li.f_info2 {
		margin: 0 0 25px 0
	}

	.footer_contacts_block ul li.f_info1:before {
		top: 8px
	}

	.footer_contacts_block ul li.f_info2:before {
		top: 8px
	}

	.footer_contacts_block ul li.f_info3:before {
		top: 0
	}

	.bottom-container {
		padding: 20px 0 30px 0
	}

	.bottom_wrapper .block-subscribe {
		float: none;
		width: 500px;
		margin: 0 auto 20px auto
	}

	.bottom_wrapper .block-subscribe .block-title strong {
		font-size: 30px
	}

	.block-facebook-page {
		float: none;
		width: 500px;
		height: 177px;
		margin: 0 auto 0 auto
	}
}

@media only screen and (max-width: 767px) {
	.index_block {
		padding: 2.6% 0 2.6% 0;
		max-width: 95%;
		margin: 0 auto
    }
    .index_block img {
        width: 100%;
    }

	.index_block .main_banner {
		float: none;
		width: 100%;
		margin: 0 0 20px
	}

	.index_block .banners_wrapper {
		float: none;
		width: 100%
	}

	.index_block .banners_wrapper .ban_small .ban_img {
		width: 48%
	}

	.index_block .banners_wrapper .ban_small.bs1 {
		margin-bottom: 20px
	}

	.footer_contacts_block {
		display: none
	}
}

@media only screen and (max-width: 600px) {

	.index_block .banners_wrapper .ban_small .ban_img {
		float: none !important;
		width: 100%;
		margin: 0 0 20px !important;
		text-align: center
	}

	.index_block .banners_wrapper .ban_small.bs1 {
		margin-bottom: 20px
	}

	.index_block .banners_wrapper .ban_small.bs1 .ban_img {
		margin: 0
	}

	.bottom-container {
		padding: 20px 0 30px 0
	}

	.bottom_wrapper .block-subscribe {
		float: none;
		width: 100%;
		margin: 0 auto 20px auto
	}

	.block-facebook-page {
		float: none;
		width: 100%;
		height: 177px;
		margin: 0 auto 0 auto
	}

	.fb-page,.fb-page span,.fb-page span iframe[style] {
		width: 100% !important
	}
}